{% extends 'base.html.twig' %}

{% block body %}
<div class="container">
  <div class="well well-lg"><p><a href="{{path('admin')}}">Admin Area</a></p></div>
  <div class="well well-lg"><p><a href="{{path('concepts_tree')}}">Tree Editor</a></p><p>A simpler editor</p></div>

  <div class="well well-lg"><a href="{{path('concepts_search')}}">Search</a></div>
</div>
{% endblock %}

{% block stylesheets %}
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
{% endblock %}

{% block javascripts %}
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
{% endblock %}
